<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>By Sabrina</title>
  <link rel="stylesheet" href="/css/app.css" />
</head>

<body>
  <header class="pt-9 md:pt-14">
    <div class="container">
      <div class="hidden md:flex md:items-center gap-x-8">
        <nav class="w-full">
          <ul class="flex justify-between">
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Home</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">About</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Blog</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50"></a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Contact</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Information</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Photo</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Video</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Graphicdesign</a>
            </li>
          </ul>
        </nav>
        <ul class="flex gap-x-5">
          <li>
            <a href="#" class="block">
              <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
              width="20px" height="20px" viewBox="0 0 97.395 97.395" style="enable-background:new 0 0 97.395 97.395;"
              xml:space="preserve">
                <path d="M12.501,0h72.393c6.875,0,12.5,5.09,12.5,12.5v72.395c0,7.41-5.625,12.5-12.5,12.5H12.501C5.624,97.395,0,92.305,0,84.895
                  V12.5C0,5.09,5.624,0,12.501,0L12.501,0z M70.948,10.821c-2.412,0-4.383,1.972-4.383,4.385v10.495c0,2.412,1.971,4.385,4.383,4.385
                  h11.008c2.412,0,4.385-1.973,4.385-4.385V15.206c0-2.413-1.973-4.385-4.385-4.385H70.948L70.948,10.821z M86.387,41.188h-8.572
                  c0.811,2.648,1.25,5.453,1.25,8.355c0,16.2-13.556,29.332-30.275,29.332c-16.718,0-30.272-13.132-30.272-29.332
                  c0-2.904,0.438-5.708,1.25-8.355h-8.945v41.141c0,2.129,1.742,3.872,3.872,3.872h67.822c2.13,0,3.872-1.742,3.872-3.872V41.188
                  H86.387z M48.789,29.533c-10.802,0-19.56,8.485-19.56,18.953c0,10.468,8.758,18.953,19.56,18.953
                  c10.803,0,19.562-8.485,19.562-18.953C68.351,38.018,59.593,29.533,48.789,29.533z"/>
              </svg>
            </a>
          </li>
          <li>
            <a href="#" class="block">
              <svg width="20px" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                viewBox="0 0 310 310" style="enable-background:new 0 0 310 310;" xml:space="preserve">
                <g id="XMLID_834_">
                <path id="XMLID_835_" d="M81.703,165.106h33.981V305c0,2.762,2.238,5,5,5h57.616c2.762,0,5-2.238,5-5V165.765h39.064
                  c2.54,0,4.677-1.906,4.967-4.429l5.933-51.502c0.163-1.417-0.286-2.836-1.234-3.899c-0.949-1.064-2.307-1.673-3.732-1.673h-44.996
                  V71.978c0-9.732,5.24-14.667,15.576-14.667c1.473,0,29.42,0,29.42,0c2.762,0,5-2.239,5-5V5.037c0-2.762-2.238-5-5-5h-40.545
                  C187.467,0.023,186.832,0,185.896,0c-7.035,0-31.488,1.381-50.804,19.151c-21.402,19.692-18.427,43.27-17.716,47.358v37.752H81.703
                  c-2.762,0-5,2.238-5,5v50.844C76.703,162.867,78.941,165.106,81.703,165.106z"/>
              </svg>
            </a>
          </li>
          <li>
            <a href="#" class="block">
              <svg width="20px" height="20px" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path d="M 16 4 C 9.371094 4 4 9.371094 4 16 C 4 21.085938 7.164063 25.425781 11.628906 27.175781 C 11.523438 26.226563 11.425781 24.769531 11.667969 23.730469 C 11.886719 22.796875 13.074219 17.765625 13.074219 17.765625 C 13.074219 17.765625 12.71875 17.046875 12.71875 15.984375 C 12.71875 14.316406 13.683594 13.070313 14.886719 13.070313 C 15.910156 13.070313 16.40625 13.839844 16.40625 14.761719 C 16.40625 15.792969 15.75 17.332031 15.410156 18.757813 C 15.128906 19.953125 16.011719 20.925781 17.1875 20.925781 C 19.320313 20.925781 20.960938 18.675781 20.960938 15.429688 C 20.960938 12.558594 18.898438 10.550781 15.949219 10.550781 C 12.535156 10.550781 10.53125 13.109375 10.53125 15.757813 C 10.53125 16.789063 10.929688 17.894531 11.425781 18.496094 C 11.523438 18.613281 11.535156 18.71875 11.507813 18.839844 C 11.414063 19.21875 11.214844 20.035156 11.175781 20.199219 C 11.121094 20.421875 11 20.46875 10.773438 20.359375 C 9.273438 19.664063 8.335938 17.472656 8.335938 15.710938 C 8.335938 11.925781 11.085938 8.449219 16.265625 8.449219 C 20.429688 8.449219 23.664063 11.414063 23.664063 15.382813 C 23.664063 19.515625 21.054688 22.84375 17.4375 22.84375 C 16.222656 22.84375 15.078125 22.214844 14.6875 21.46875 C 14.6875 21.46875 14.085938 23.757813 13.9375 24.320313 C 13.667969 25.363281 12.9375 26.667969 12.445313 27.464844 C 13.570313 27.8125 14.761719 28 16 28 C 22.628906 28 28 22.628906 28 16 C 28 9.371094 22.628906 4 16 4 Z"/>
              </svg>
            </a>
          </li>
        </ul>
      </div>
      <div class="flex justify-end gap-x-2 md:hidden cursor-pointer">
        <span class="w-3 h-3 block rounded-full bg-grey-600"></span>
        <span class="w-3 h-3 block rounded-full bg-grey"></span>
        <span class="w-3 h-3 block rounded-full bg-grey-500"></span>
      </div>
      <div class="py-14">
        <div class="w-2/3 md:w-1/3 mx-auto h-[150px] overflow-hidden">
          <img src="./static/img/Screen Shot 2020-09-09 at 9.35.20 pm.png" alt="By Sabrina logo" class="w-full h-full object-contain">
        </div>
      </div>
    </div>
  </header>
  <main>
    <section class="bg-slate-200 py-48 bg-grey-400 relative">
      <div class="w-1/2 h-[67%] bg-grey-300 absolute left-1/2 top-[10%] transform -translate-x-1/2 z-0"></div>
      <div class="container">
        <div class="flex items-center gap-x-20 mx-24 relative z-10 mb-32">
          <div class="w-1/2">
            <img src="./static/img/img-col.png" alt="Em eyewear" class="w-full h-full object-cover">
          </div>
          <div class="w-[400px]">
            <h2 class="text-5xl mb-4 font-light">the details</h2>
            <p class="text-xl text-black-400 text-justify">My dream client is a fashion lover seeking magic in the mundane. You are an adventurist with a soft spot for fine art. You appreciate the delicacy of authentic film photography. You love to work with someone who encourages you to shine from within while having a blast of fun.</p>
          </div>
        </div>
        <div class="text-right">
          <a href="#" class="uppercase text-white bg-grey-700 transition-all duration-300 hover:bg-grey-700/50 font-bold mr-72 px-6 py-4 relative before:w-2 before:h-2 before:-top-52 before:bg-black before:rounded-full before:block before:absolute before:left-1/2 before:transform before:-translate-x-1/2 before:content-[''] after:content-[''] after:block after:w-[1px] after:h-[190px] after:bg-black after:absolute after:left-1/2 after:-top-52 after:transform after:-translate-x-1/2">ABOUT MY SERVICE</a>
        </div>
      </div>
    </section>
    <section class="pt-40 pb-52 relative">
      <div class="container">
        <div class="bg-grey-200 py-28 px-20 w-[500px] h-[1000px] text-center ml-32 relative z-10">
          <div class="w-5 h-[524px] absolute left-14 top-56  before:content-[''] before:w-2 before:h-2 before:bg-black before:block before:absolute before:left-1/2 before:transform before:-translate-x-1/2 before:bottom-0 before:rounded-full after:content-[''] after:w-[1px] after:h-full after:block after:bg-black after:absolute after:left-1/2 after:transform after:-translate-x-1/2"></div>
          <h2 class="font-playfair-display text-6xl font-bold relative -left-[300px] top-10">Services</h2>
          <ul class="pt-16 pb-28 ">
            <li class="py-7">
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:text-grey-700">PRODUCT PHOTOGRAPHY</a>
            </li>
            <li class="py-7">
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:text-grey-700">BUSNIESS PHOTOGRAPHY</a>
            </li>
            <li class="py-7">
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:text-grey-700">EVENT PHOTOGRAPHY</a>
            </li>
            <li class="py-7">
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:text-grey-700">FAMILY PHOTOGRAPHY</a>
            </li>
            <li class="py-7">
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:text-grey-700">REAL ESTATE PHOTOGRAPHY</a>
            </li>
          </ul>
          <span class="font-playfair-display block font-bold text-2xl relative -left-[200px]">I always loved arts. <br> Not particularly photography, <br> but an idea of beauty.</span>
        </div>
        <div class="absolute w-3/5 h-full -top-16 right-0">
          <img src="./static/img/seaview-motel-02.JPG" alt="Naturmort" class="w-full h-full object-cover">
        </div>
      </div>
    </section>
    <section class="pt-16 pb-28 relative z-10">
      <div class="bg-grey-200 absolute top-0 left-0 w-full h-1/2 z-0"></div>
      <div class="container relative z-10">
        <h2 class="text-center text-4xl mb-6">recent clients</h2>
        <div class="bg-white">
          <div class="w-3/5 grid grid-cols-4 grid-rows-3 px-16 py-11 ">
            <div class="col-start-2">
              <img src="./static/img/B.Box_Logo.jpg" alt="" class="w-full h-full object-contain">
            </div>
            <div class="col-start-4">
              <img src="./static/img/tomas-george.png" alt="" class="w-full h-full object-contain">
            </div>
            <div class="">
              <img src="./static/img/westfield.png" alt="" class="w-full h-full object-contain">
            </div>
            <div class="col-start-3">
              <img src="./static/img/roads-australia.jpg" alt="" class="w-full h-full object-contain">
            </div>
            <div class="col-start-2">
              <img src="./static/img/am-eyewear.png" alt="" class="w-full h-full object-contain">
            </div>
            <div class="col-start-4">
              <img src="./static/img/jolt.png" alt="" class="w-full h-full object-contain">
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="bg-grey-800 py-28">
      <div class="container relative">
        <div class="bg-grey-200 w-1/2 h-[620px] ml-32 absolute z-0"></div>
        <div class="flex items-center relative z-20">
          <div class="py-28 px-20 w-1/2 ml-32">
            <h2 class="text-6xl  mb-7 font-light -ml-36">get in touch</h2>
            <p class="text-2xl text-justify text-black-400 leading-175 tracking-wider mb-16">I love to connect with you and hear all about your story. Shoot me an e-mail to talk about details and pricing</p>
            <a href="#" class="uppercase text-white bg-grey-700 transition-all duration-300 hover:bg-grey-700/50 font-bold px-16 py-4 relative z-30 before:w-2 before:h-2 before:top-1/2 before:transform before:-translate-y-1/2 before:-right-[350px] before:bg-black before:rounded-full before:block before:absolute before:z-30 before:content-[''] after:content-[''] after:block after:w-[290px] after:h-[1px] after:bg-black after:absolute after:top-1/2 after:-right-[350px] after:transform after:-translate-y-1/2">INQUIRE</a>
          </div>
          <div class="w-[888px] relative z-10">
            <img src="./static/img/jolt-17.JPG" alt="" class="w-full h-full object-cover">
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container py-48">
        <div class="grid grid-cols-3 gap-x-9">
          <div class="">
            <img src="./static/img/jolt-17.JPG" alt="">
          </div>
          <div class="">
            <img src="./static/img/jolt-17.JPG" alt="">
          </div>
          <div class="">
            <img src="./static/img/jolt-17.JPG" alt="">
          </div>
        </div>
      </div>
    </section>
  </main>
</body>

</html>